package com.diaoyun.zion.chinafrica.dao;

import com.diaoyun.zion.chinafrica.entity.TbCfItemOrderREntity;
import com.diaoyun.zion.master.dao.BaseDao;

import java.util.List;

/**
 * 订单商品对应表Dao
 *
 * @author G
 * @date 2019-08-14 09:11:48
 */
public interface TbCfItemOrderRDao extends BaseDao<TbCfItemOrderREntity> {

    TbCfItemOrderREntity queryByTitle(String itemTitle);

    /**
     * 批量保存
     * @param itemOrderRList
     * @return
     */
    int saveBatch(List<TbCfItemOrderREntity> itemOrderRList);

    int updates(TbCfItemOrderREntity itemOrderR);
}
